﻿

.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}




.maker
{
font-family: 'Roboto';
}

#BodyPage .nav-main span.underline:hover:after,
#BodyPage .nav-main li.active span.underline:after
{
    left: 10px;
    width: calc(100% - 20px);
    
}
.woocommerce #carouselcontainer span.onsale,.woocommerce span.onsale,span.onsale{min-height:20px;min-width:32px;padding:4px;font-size:11px;font-weight:700;position:absolute;display:block;text-transform:uppercase;text-align:center;line-height:20px;top:1px;left:1px;margin:0;color:#fff;z-index:680;backface-visibility:hidden}
.single-product.woocommerce span.onsale{left:16px}
ul.products li.product .onsale{top:0;right:0;left:auto;margin:-6px -6px 0 0}
#content{border:1px solid #c2c2c2;float:left;margin:20px 20px 0 0;overflow:hidden;padding:30px;position:relative;width:100%}
#content ul{line-height:2em;list-style-type:none}
#content h1{font-family:lobster,gabriola;font-size:40px;font-weight:400;margin-bottom:7px}
#content h2{color:#eb7712;font-family:lobster,gabriola;font-size:24px;font-weight:400;padding:10px 0}
#content #bioarea h2{padding-bottom:5px;padding-top:0;width:400px}
#content h3{color:#eb7712;font-family:arial,sans-serif;font-size:14px;font-weight:700;padding:20px 0}
#content .separate .thumbshot img{object-fit:cover;width:200px}




.residential-quickstart-cta .ss-text-container p {
	font-family: ff-nexus-mix, sans-serif !important;
	color: rgba(255, 255, 255, 0.84) !important;
	font-size: 1.25rem !important;
	font-style: italic !important;
}
.card .border{padding:0 1px;}
ul.links li.first{padding:0;}
#block-superfish-1 ul li.first a.sf-depth-1{width:77px;}


.icon-search:before {
  content: "\e903"; }


.navbar-custom{background-color:transparent;}

    .navbar-custom, .navbar-fixed-top{background-color:#fff;}
div.sub-container.mega ul.sub_menu,div.sub-container.non-mega ul.sub_menu{background-image:none !important;background-color:transparent !important;padding-left:0 !important;float:none !important}
div.sub-container.mega ul.sub_menu li{text-align:left;display:list-item !important}
.jbmm.responsive ul.mega-menuh li.spec-search ul.sub_menu{text-align:center}
.sub_menu .second-level-nav{height: auto !important}
.sub-container.non-mega ul.sub_menu{background-color: #fff !important}
.sub-container.non-mega ul.sub_menu.pid-220.sub li{width: 189px !important}
ul.sub_menu.pid-355{display: none}


#header-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#header-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#header-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}



.uk-responsive-width,
.uk-responsive-height {
  box-sizing: border-box;
}


.uk-responsive-height {
  max-height: 100%;
  width: auto;
}

.wrapper {max-width:1170px;margin:0 auto;background:#ffffff;}

.boxed-layout .wrapper {
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
}

.wide-layout .wrapper {max-width:100%; overflow:hidden;}
.clearfix:before,.clearfix:after{content:" ";display:table;}

.clearfix:after{clear:both;}


.slider_wrapper{
	margin-left: 0;
	width: 100%; 
	max-width: 1280px;
	margin-bottom:60px;
	margin: 0 auto;
	overflow: hidden;
}


.slider_wrapper:hover{

}
.qodef-search-fade-in.qodef-search-fade .qodef-fullscreen-search-holder.qodef-animate .qodef-fullscreen-search-shader{-webkit-animation:nav-in-mobile 1.4s cubic-bezier(.23,1,.32,1);animation:nav-in-mobile 1.4s cubic-bezier(.23,1,.32,1)}
.qodef-fullscreen-search-shader{top:0;left:0;position:fixed;width:110%;height:130%;z-index:1;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-transform-style:flat;transform-style:flat;backface-visibility:hidden;background-color:rgba(16,16,16,.95)}

    
	.split-section-headings .section-title{
		font-size: 26px;
		letter-spacing: 2px;
	}

	
    .section-title,
	.split-section-headings .section-title,
	.wide-heading {
        font-size: 24px;
		letter-spacing: 2px;
    }


.section-title {
	margin-bottom: 15px;
	font-size: 36px;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 0.2em;
	line-height: 1.4;
	color: #33485d;
}

.primary {
  color: #e75c46;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}




.wrapper{width: 900px; background-color:#ffffff;vertical-align: top;}

#footer .textwidget {
	color:#fff;
}
.fusion-sep-clear{clear:both;display:block;height:1px;font-size:0;line-height:0;width:100%;overflow:hidden}

.clearboth {
	width: 100%;
	clear: both;
	display: block;
}
